<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tasks.classification.public">
        <source>Public</source>
        <target state="translated">Público</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.classification.private">
        <source>Private</source>
        <target state="translated">Privado</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.classification.confidential">
        <source>Confidential</source>
        <target state="translated">Confidencial</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.priority.low">
        <source>Low</source>
        <target state="translated">Baja</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.priority.medium">
        <source>Medium</source>
        <target state="translated">Media</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.priority.high">
        <source>High</source>
        <target state="translated">Alta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.status.needsAction">
        <source>Not started</source>
        <target state="translated">No empezada</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.status.completed">
        <source>Completed</source>
        <target state="translated">Completada</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.status.inProgress">
        <source>In progress</source>
        <target state="translated">En curso</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tasks.status.cancelled">
        <source>Cancelled</source>
        <target state="translated">Cancelada</target>
      </trans-unit>
    </body>
  </file>
</xliff>
